Strophe 0.9 XMPP client library

Data Fields
tls_t Struct Reference

## Data Fields
xmpp_ctx_t * | ctx
sock_t | sock
SSL_CTX * | ssl_ctx
SSL * | ssl
int | lasterror

## Field Documentation

## ◆ ctx

xmpp_ctx_t * tls_t::ctx

## ◆ sock

sock_t tls_t::sock

## ◆ ssl_ctx

SSL_CTX* tls_t::ssl_ctx

## ◆ ssl

SSL* tls_t::ssl

## ◆ lasterror

int tls_t::lasterror

The documentation for this struct was generated from the following files:

- tls_dummy.c
- tls_openssl.c